[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#365058: typo in debian policy section 10.9.1

Package: debian-policy
Severity: minor

In 10.9.1. The use of `dpkg-statoverride'
 "Care must be taken during upgrades to not iverride an existing
 And must say "override"

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux
Locale: LANG=ca_ES.UTF-8, LC_CTYPE=ca_ES.UTF-8 (charmap=UTF-8)

-- no debconf information

Reply to: